h1.firstTitle-l {
	font-size:1.5em;
	text-indent:0em;
	text-align:left;
	color:#2758A7;
	font-family: "MYing Hei S", Hei;
} 
h2.secondTitle {
	font-size:1.3em;
	text-indent:0em;
	color:#2758A7;
	font-family: "MYing Hei S", Hei;
}
h3.thirdTitle {
	font-size:1.1em;
	text-indent:0em;
	color:#2758A7;
	font-family: "MYing Hei S", Hei;
}
.author {
	font-family: STKai, "MKai PRC", Kai;
	font-size:0.95em;
	text-align:left;
	text-indent:0em;
	font-weight:bold;
	color:#5A5A5A;
}
.copyright-title {
	font-size:1.5em;
	text-align:center;
	text-indent:0em;
	color:#c1a173;
	font-family: "MYing Hei S", Hei;
}
.content {
	font-size:1em;
	text-indent:2em;
}
.center{
	font-size:1em;
	text-indent:0em;
	text-align:center;
}
.titleQuot-l {
	font-family: STKai, "MKai PRC", Kai;
	font-size:1.1em;
	text-align:left;
	text-indent:0em;
	color:#2758A7;
	font-weight:bold;
}
.quotation-s {
	font-family: STKai, "MKai PRC", Kai;
	font-size:0.95em;
	color:#5A5A5A;
}
span.bold {
	font-weight:bold;
}
span.super {
	font-size:0.7em;
	vertical-align:super;
}
.border {
	border:1px solid #2758A7;
	border-radius:0.25em;
}
.border bgColor {
	border:1px solid #2758A7;
	background:#D2D2D2;
	border-radius:0.25em;
}

.bodyPic{
	text-align:center;
	margin:1em 0;
}

.qrbodyPic{
	text-align:center;
	margin:1em 0;
}

.imgtitle {
	font-family: "MYing Hei S", Hei;
	font-size:0.95em;
	text-align:center;
	text-indent:0;
	color:#5A5A5A;
}
.imgdescript {
	font-family: STKai, "MKai PRC", Kai;
	font-size:0.95em;
	text-align:center;
	text-indent:0em;
	color:#5A5A5A;
} 
.imgdescript-l {
	font-family: STKai, "MKai PRC", Kai;
	font-size:0.95em;
	text-align:center;
	text-indent:0em;
	color:#5A5A5A;
} 
 
.imgdescript-l-b {
	font-family: STKai, "MKai PRC", Kai;
	font-size:0.95em;
	text-align:center;
	text-indent:0em;
	color:#5A5A5A;
	font-weight:bold;
} 
.frontCover {
	qrfullpage:1;
}
.noteContent{
	font-size:1em;
	text-align:left;
	text-indent:0em;
}
.copyright-text{
	font-size:1em;
	text-align:left;
	text-indent:0em;
}
[lang="en"] {
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;   
  -webkit-hyphenate-limit-zone: 8%;
  hyphens: auto;
  hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;   
  hyphenate-limit-zone: 8%;
}
	